.TopStringCaption{display:inline;font-family:Arial;color:#2c506a;font-weight:bold}
.NoticationPanel_Info{border:#cecece 1px solid;background-color:#e0ebfe;Padding:0;margin:0;font-family:arial;font-size:13px;color:#4e4e4e;text-decoration:none;font-weight:bold}
.NoticationPanel_Failure{border:#cecece 1px solid;background-color:#f5e7e7;Padding:0;margin:0;font-family:arial;font-size:13px;color:#4e4e4e;text-decoration:none;font-weight:bold}
.NoticationPanel_Success{border:#cecece 1px solid;background-color:#e1f3dd;Padding:0;margin:0;font-family:arial;font-size:13px;color:#4e4e4e;text-decoration:none;font-weight:bold}
table{font-size:12px}
.h_menu{font-family:Arial;color:#2673a7;font-size:12px;line-height:26px;text-decoration:none;font-weight:bolder;padding-right:6px;padding-left:6px}
.h_menu_smaller{font-family:Arial;color:#2673a7;font-size:10px;line-height:26px;text-decoration:none;font-weight:bolder;padding-right:6px;padding-left:6px}
.h_menu:hover{color:#79abcc;text-decoration:none}
.h_menu_selected{font-family:Arial;color:#70ac26;font-size:12px;line-height:26px;text-decoration:none;font-weight:bolder;padding-right:6px;padding-left:6px}
.h_menu_selected_smaller{font-family:Arial;color:#70ac26;font-size:10px;line-height:26px;text-decoration:none;font-weight:bolder;padding-right:6px;padding-left:6px}
.h_menu_selected:hover{color:#86c92d;text-decoration:none}
.FamilyComboBox{BORDER-TOP:#8589b6 1px solid;BORDER-LEFT:#8589b6 1px solid;FONT-SIZE:9pt;BORDER-BOTTOM:#8589b6 1px solid;COLOR:#1b44a0;FONT-FAMILY:Arial;BORDER-RIGHT:#8589b6 1px solid}
.MediaComboBox{BORDER-TOP:#8589b6 1px solid;BORDER-LEFT:#8589b6 1px solid;FONT-SIZE:9pt;BORDER-BOTTOM:#8589b6 1px solid;COLOR:#0067fe;FONT-FAMILY:Arial;BORDER-RIGHT:#8589b6 1px solid}
.GenealogyComboBox{BORDER-TOP:#8589b6 1px solid;BORDER-LEFT:#8589b6 1px solid;FONT-SIZE:9pt;BORDER-BOTTOM:#8589b6 1px solid;COLOR:#6a533a;FONT-FAMILY:Arial;BORDER-RIGHT:#8589b6 1px solid}
.CommunityComboBox{BORDER-TOP:#8589b6 1px solid;BORDER-LEFT:#8589b6 1px solid;FONT-SIZE:9pt;BORDER-BOTTOM:#8589b6 1px solid;COLOR:#744a54;FONT-FAMILY:Arial;BORDER-RIGHT:#8589b6 1px solid}
.AdministrationComboBox{BORDER-TOP:#8589b6 1px solid;BORDER-LEFT:#8589b6 1px solid;FONT-SIZE:9pt;BORDER-BOTTOM:#8589b6 1px solid;COLOR:#4e4e4e;FONT-FAMILY:Arial;BORDER-RIGHT:#8589b6 1px solid}
.cursorHand{cursor:pointer}
.normalHand{cursor:auto;cursor:default}
.crossHand{cursor:crosshair}
.SearchScopeCaption{font-weight:bolder}
.Button{font-family:Arial;font-size:12px;color:#2c506a;font-weight:bolder;text-decoration:none}
.ButtonDisabled{font-family:Arial;font-size:12px;color:#a1a1a1;font-weight:bolder;text-decoration:none}
.CheckBox{font-family:arial;font-size:12px;color:#2c506a;text-decoration:none;padding-top:1px}
.BoldCheckBox{font-family:arial;font-size:12px;color:#2c506a;font-weight:bolder;text-decoration:none;padding-top:1px}
a.Link:link{color:#2c506a;text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.Link:visited{color:#2c506a;text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.Link:hover{color:#000014;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.Link:active{color:#2c506a;text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.LineLinkDisabled{color:#2c506a;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.ArenaLineLink:link{color:#2c506a;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.ArenaLineLink:visited{color:#2c506a;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.ArenaLineLink:hover{color:#000014;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.ArenaLineLink:active{color:#2c506a;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.LineLink:link{color:#2c506a;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.LineLink:visited{color:#2c506a;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.LineLink:hover{color:#000014;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.LineLink:active{color:#2c506a;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.LineLinkDisabledUpDown{color:#aca899;text-decoration:none;text-transform:none;list-style-type:disc;cursor:default;font-family:Arial;font-size:12px}
a.LineLinkDisabledUpDown:hover{color:#aca899;text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.BoldLineLinkDisabled{color:#2c506a;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px;font-weight:bold}
a.BoldLineLink:link{color:#2c506a;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px;font-weight:bold}
a.BoldLineLink:visited{color:#2c506a;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px;font-weight:bold}
a.BoldLineLink:hover{color:#000014;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px;font-weight:bold}
a.BoldLineLink:active{color:#2c506a;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px;font-weight:bold}
a.BoldLinkDisabled{color:#2c506a;text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px;font-weight:bold}
a.BoldLink:link{color:#2c506a;text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px;font-weight:bold}
a.BoldLink:visited{color:#2c506a;text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px;font-weight:bold}
a.BoldLink:hover{color:#000014;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px;font-weight:bold}
a.BoldLink:active{color:#2c506a;text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px;font-weight:bold}
a.ForeignTagLink:link{color:#f00;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.ForeignTagLink:visited{color:#f00;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.ForeignTagLink:hover{color:#f00;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.ForeignTagLink:active{color:#f00;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.DeleteTagLink:link{color:red;text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.DeleteTagLink:visited{color:red;text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.DeleteTagLink:hover{color:red;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
a.DeleteTagLink:active{color:red;text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:12px}
.Label{font-family:arial;font-size:12px;color:#2c506a;text-decoration:none}
.SelectedLabel{font-family:arial;font-size:12px;color:#2c506a;text-decoration:none;font-weight:bold}
.BoldLabel{font-family:arial;font-size:12px;color:#2c506a;font-weight:bolder;text-decoration:none}
.ReducedSizeTextGreyLabel{font-family:arial;font-size:11px;color:#4e4e4e;text-decoration:none}
.ReducedSizeTextLightGreyLabel{font-family:arial;font-size:11px;color:#bbb;text-decoration:none}
.ReducedSizeTextErrorLabel{font-family:arial;font-size:11px;color:#ff3535;text-decoration:none}
.ReducedSizeTextGreyLabelPopup{font-family:arial;font-size:11px;color:#536271;text-decoration:none}
.ReducedSizeTextLabel{font-family:arial;font-size:11px;color:#2c506a;text-decoration:none}
.ReducedSizeLabel{font-family:arial;font-size:10px;color:#2c506a;text-decoration:none}
.ComboBox{BORDER-TOP:#8589b6 1px solid;BORDER-LEFT:#8589b6 1px solid;FONT-SIZE:9pt;BORDER-BOTTOM:#8589b6 1px solid;COLOR:#2c506a;FONT-FAMILY:Arial;BORDER-RIGHT:#8589b6 1px solid}
.ColoredComboBox{BORDER-TOP:#8589b6 1px solid;BORDER-LEFT:#8589b6 1px solid;FONT-SIZE:9pt;BORDER-BOTTOM:#8589b6 1px solid;COLOR:#375aab;FONT-FAMILY:Arial;BORDER-RIGHT:#8589b6 1px solid}
.EditBox{BORDER-TOP:#8589b6 1px solid;BORDER-LEFT:#8589b6 1px solid;FONT-SIZE:12px;BORDER-BOTTOM:#8589b6 1px solid;COLOR:#2c506a;FONT-FAMILY:Arial;BACKGROUND-COLOR:#fff;BORDER-RIGHT:#8589b6 1px solid;width:140px;height:21px;padding-left:1px;padding-top:2px}
.CompanyEditBox{BORDER-TOP:#8589b6 0 solid;BORDER-LEFT:#8589b6 0 solid;BORDER-RIGHT:#8589b6 0 solid;BORDER-BOTTOM:#8589b6 0 solid;FONT-SIZE:11px;COLOR:#b4b1a9;FONT-FAMILY:Arial;BACKGROUND-COLOR:#fff;height:16px;padding-left:3px;padding-top:0}
.CompanyEditBoxWarning{FONT-SIZE:11px;COLOR:#f00;FONT-FAMILY:Arial;BACKGROUND-COLOR:#fff}
.TextArea{overflow:hidden;BORDER-TOP:#8589b6 1px solid;BORDER-LEFT:#8589b6 1px solid;FONT-SIZE:12px;BORDER-BOTTOM:#8589b6 1px solid;COLOR:#2c506a;FONT-FAMILY:Arial;BACKGROUND-COLOR:#fff;BORDER-RIGHT:#8589b6 1px solid;padding-left:1px}
.RadioControl{font-family:arial;font-size:12px;color:#2c506a;text-decoration:none}
.BoldRadioControl{font-family:arial;font-size:12px;color:#2c506a;text-decoration:none;font-weight:bold}
.on{display:inline}
.off{display:none}
.GenealogyLabel{font-family:arial;font-size:12px;color:#2c506a;text-decoration:none}
.GenealogyBoldLabel{font-family:arial;font-size:12px;color:#2c506a;font-weight:bold;text-decoration:none}
.CommunityLabel{font-family:arial;font-size:12px;color:#2c506a;text-decoration:none}
.CommunityBoldLabel{font-family:arial;font-size:12px;color:#2c506a;font-weight:bold;text-decoration:none}
.FamilyLabel{font-family:arial;font-size:12px;color:#2c506a;text-decoration:none}
.FamilyBoldLabel{font-family:arial;font-size:12px;color:#2c506a;font-weight:bold;text-decoration:none}
.MediaLabel{font-family:arial;font-size:12px;color:#2c506a;text-decoration:none}
.MediaBoldLabel{font-family:arial;font-size:12px;color:#2c506a;font-weight:bold;text-decoration:none}
.AdministrationLabel{font-family:arial;font-size:12px;color:#2c506a;text-decoration:none}
.AdministrationLabelDisabled{font-family:arial;font-size:12px;color:#aca899;text-decoration:none}
.AdministrationBoldLabel{font-family:arial;font-size:12px;color:#2c506a;font-weight:bold;text-decoration:none}
.OtherLabel{font-family:arial;font-size:12px;color:#2c506a;text-decoration:none}
.OtherBoldLabel{font-family:arial;font-size:12px;color:#2c506a;font-weight:bold;text-decoration:none}
.TextColorBorder{border:1px solid #2c506a}
.SecondaryBackground{background-color:#fff}
.PageBackground{background-color:#f5f6f2;background-image:none}
.CrossContentPageBackground{background-color:#fff}
.AdministrationPageBackground{background-color:#f2f2ff}
body{margin:0;background-image:none}
.PhotoOuterBorder{border:1px;border-color:#a9a9a9;border-style:solid}
.ReducedSizeTextRedLabel{font-family:arial;font-size:12px;color:#f00;text-decoration:none}
.RequiredTextLabel{font-family:arial;font-size:14px;color:#fe860c;font-weight:bold;text-decoration:none}
.NewUpdateModifier{vertical-align:super;font-size:11px;color:#ff9409;font-family:arial}
.ErrorLabel{color:#f00}
.HorizontalSeparatorTop{background-color:#616871}
.HorizontalSeparatorBottom{background-color:#dbdfe4}
.DisableText{font-family:arial;font-size:12px;color:#aca899;text-decoration:none}
img{border-style:none}
.LayoutTableHorizontalBorder{border-bottom-style:solid;border-bottom-color:#ebebed;border-bottom-width:1px}
.LayoutTableDarkBorder{border-bottom-style:solid;border-bottom-color:#b0b0b0;border-bottom-width:2px;border-left-style:solid;border-left-color:#b0b0b0;border-left-width:2px;border-right-style:solid;border-right-color:#b0b0b0;border-right-width:2px;border-top-style:solid;border-top-color:#b0b0b0;border-top-width:2px;padding-left:4px;padding-right:4px;padding-top:4px;padding-bottom:4px}
a.FooterLink:link{font-family:arial;color:#224863;font-size:11px;text-decoration:none}
a.FooterLink:visited{font-family:arial;color:#224863;font-size:11px;text-decoration:none}
a.FooterLink:hover{font-family:arial;color:#224863;font-size:11px;text-decoration:underline}
a.FooterLink:active{font-family:arial;color:#224863;font-size:11px;text-decoration:none}
.FooterSeparator{font-family:arial;color:#777;font-size:11px}
.tx1{color:#777;font-size:11px}
.MasterCheckBox{margin-top:0}
.SubLabel{font-family:arial;color:#2c506a;font-size:10px;margin-left:3px}
.dateEditBox{BORDER-TOP:#8589b6 1px solid;BORDER-LEFT:#8589b6 1px solid;FONT-SIZE:12px;BORDER-BOTTOM:#8589b6 1px solid;COLOR:#4e4e4e;FONT-FAMILY:Arial;BACKGROUND-COLOR:#fff;BORDER-RIGHT:#8589b6 1px solid;width:80px;height:21px;padding-top:2px;padding-left:3px}
a.Footer:link{font-family:arial;font-size:11px;color:#425776;text-decoration:none}
a.Footer:visited{font-family:arial;font-size:11px;color:#425776;text-decoration:none}
a.Footer:hover{font-family:arial;font-size:11px;color:#425776;text-decoration:underline}
a.Footer:active{font-family:arial;font-size:11px;color:#425776;text-decoration:none}
.FooterDivider{font-family:arial;font-size:11px;color:#405777;text-decoration:none}
.Language{font-family:arial;font-size:11px;color:#2c506a;font-weight:bold;text-decoration:none}
.LanaguageComboBox{BORDER-TOP:#8489b5 1px solid;BORDER-LEFT:#8489b5 1px solid;FONT-SIZE:11px;BORDER-BOTTOM:#8489b5 1px solid;COLOR:#224863;FONT-FAMILY:Arial;BORDER-RIGHT:#8489b5 1px solid;width:95px}
.CopyRight{font-family:arial;font-size:11px;color:#8e9aab;text-decoration:none}
a.CopyRight:hover{font-family:arial;font-size:11px;color:#8e9aab;text-decoration:underline}
.HeaderTextBold{font-family:arial;font-size:20px;color:#1e5e8a;font-weight:bold;text-decoration:none;text-indent:16px}
.HeaderText{font-family:arial;font-size:13px;color:#1f5e89;text-decoration:none;letter-spacing:1px;text-indent:16px;font-weight:normal}
.HeaderPhotoBackgroun{background-color:#fff}
.UserInfoHeading{font-family:arial;font-size:12px;color:#fff;font-weight:bold;text-decoration:none;padding-bottom:5}
.UserInfoBackgroundColor{background-color:#f0f0e7}
.UserInfoBoldCaption{font-family:arial;font-size:12px;color:#fff;font-weight:bold;text-decoration:none}
.UserInfoCurrentSite{font-family:arial;font-size:12px;color:#3db32e;font-weight:bold;text-decoration:none}
.MainMenuBackgroundColor{background-color:#f5f6f2}
.MainMenuHeading{font-family:arial;font-size:12px;color:#fff;font-weight:bold;text-decoration:none;padding-bottom:5}
.MainMenuTextBold{font-family:arial;font-size:12px;color:#2c506a;font-weight:bold;text-decoration:none}
.MainMenuText{font-family:arial;font-size:12px;color:#2c506a;text-decoration:none}
.CurrentMenuLabel{font-family:arial;font-size:12px;color:#72aa25;font-weight:bolder;text-decoration:none;background-color:#fff}
.SubMenuLink{font-family:arial;font-size:12px;color:#5f8bb0;text-decoration:underline;font-weight:bolder;background-color:#fff}
a.SubMenuLink:hover{color:#79abcc}
.SuperSearchHeading{font-family:arial;font-size:12px;color:#fff;font-weight:bold;text-decoration:none;padding-bottom:2}
.SuperSearchBackgroundColor{background-color:#f5f6f2}
.SuperSearchBoldCaption{font-family:arial;font-size:12px;color:#2c506a;font-weight:bold;text-decoration:none}
.WhosOnlineBackgroundColor{background-color:#f5f6f2}
.WhosOnlineBackgroundColorGolden{background-color:#f0ebe6}
.WhosOnlineHeading{font-family:arial;font-size:12px;color:#fff;font-weight:bold;text-decoration:none;padding-bottom:2}
.WhosOnlineText{font-family:arial;font-size:12px;color:#2c506a;text-decoration:none}
.WhosOnlinePadding{padding-bottom:2}
.WhosOnlineBoldCaption{font-family:arial;font-size:12px;color:#2c506a;font-weight:bold;text-decoration:none}
.WhosOnlineTextBold{font-family:arial;font-size:12px;color:#2c506a;font-weight:bold;text-decoration:none}
.WhosOnlineGreyBackgroundColor{background-color:#90908b}
.MasterBackground{background-color:#fff;margin-left:20px;margin-right:20px;margin-top:0;margin-bottom:0}
.popupMask{position:absolute;top:0;left:0;width:100%;height:100%;opacity:.4;background-color:transparent!important;background-color:#333;background-image:url("/FP/Themes/Site/0001/Popup2/Images/maskBG.png")!important;background-image:none;background-repeat:repeat;display:none}
.popupContainer{position:absolute;top:0;left:0;display:none;padding:0}
.popupInner{border:2px solid #000;background-color:#fff}
.popupFrame{margin:0;width:100%;height:100%;position:relative}
.popupTitleBar{background-color:#486cae;color:#fff;font-weight:bold;height:15px;padding:2px;border-bottom:2px solid #000;border-top:1px solid #78a3f2;position:relative}
.popupTitle{font-size:0}
.popupControls{cursor:pointer}
#dragCover{position:absolute;top:0;left:0;width:100%;height:100%;background-color:transparent!important;display:none}
.UserLineLabel{font-family:arial;font-size:11px;color:#777;text-decoration:none}
a.UserLineHighlightedLink:link{color:#2c506a;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px}
a.UserLineHighlightedLink:visited{color:#2c506a;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px}
a.UserLineHighlightedLink:hover{color:#2c506a;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px}
a.UserLineHighlightedLink:active{color:#2c506a;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px}
a.UserLineLink:link{color:#777;text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px}
a.UserLineLink:visited{color:#777;text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px}
a.UserLineLink:hover{color:#000;text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px}
a.UserLineLink:active{color:#777;text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px}
.UserLineBg{background-color:transparent}
a.BoldUserLineLink:link{color:#777;text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px;font-weight:bold}
a.BoldUserLineLink:visited{color:#777;text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px;font-weight:bold}
a.BoldUserLineLink:hover{color:#000;text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px;font-weight:bold}
a.BoldUserLineLink:active{color:#777;text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px;font-weight:bold}
.SiteMenuBorder{border:1px solid #adadad}
.SiteMenuEntry{background-color:#f1f1f1;color:#797778;font-family:Arial;font-size:11px;border-bottom:1px solid #adadad}
.SiteMenuEntryCurrent{background-color:#80b121;color:#fff;font-family:Arial;font-size:11px;border-bottom:1px solid #adadad}
.SiteMenuCreateSite{background-color:#fe860c;color:#fff;font-family:Arial;font-size:11px}
a.SiteMenuCreateLink:link{text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px;background-color:#fe860c;color:#fff}
a.SiteMenuCreateLink:visited{text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px;background-color:#fe860c;color:#fff}
a.SiteMenuCreateLink:hover{text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px;background-color:#fe860c;color:#fff}
a.SiteMenuCreateLink:active{text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px;background-color:#fe860c;color:#fff}
a.SiteMenuLink:link{text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px;color:#4e4e4e}
a.SiteMenuLink:visited{text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px;color:#4e4e4e}
a.SiteMenuLink:hover{text-decoration:underline;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px;color:#4e4e4e}
a.SiteMenuLink:active{text-decoration:none;text-transform:none;list-style-type:disc;font-family:Arial;font-size:11px;color:#4e4e4e}
.siteImageContainer{position:relative;top:49px;width:100px;height:50px}
.CompanyTopBannerBG{background-color:#ebebeb}
.CompanyFaceRecStyleButton{color:#224863;font-size:16px!important;font-weight:bolder!important;font-family:Arial,Helvetica,sans-serif!important}